1. Barawer

    Barawer GBAtemp Regular
    Member

    Joined:
    Jan 3, 2016
    Messages:
    299
    Country:
    Israel
    Sadly it appears i forgot that cart at my parents house. I can check only on Thursday :\
     
  2. nooby89

    nooby89 A normal member with a stupid alias
    Member

    Joined:
    Aug 18, 2015
    Messages:
    1,625
    Country:
    Canada
    I found my cart firmware on the pack, my cart is «R4i - 1.4.5-1.4 [2016]»
    But I have the version 1.4.4., is it correct ?
     
  3. ScarletDreamz

    OP ScarletDreamz [Debug Mode]
    Member

    Joined:
    Feb 16, 2015
    Messages:
    3,907
    Country:
    United States
    Yes, the firmware its for 1.4.x to 1.4.5 C:, enjoy!
     
    nooby89 likes this.
  4. nooby89

    nooby89 A normal member with a stupid alias
    Member

    Joined:
    Aug 18, 2015
    Messages:
    1,625
    Country:
    Canada
    Ok thanks !
     
  5. nooby89

    nooby89 A normal member with a stupid alias
    Member

    Joined:
    Aug 18, 2015
    Messages:
    1,625
    Country:
    Canada
    Hum my R4i is don't detected...
    Luma3DS patch automaticly TWL_Frim ?
     
  6. Sonic Angel Knight

    Sonic Angel Knight GBAtemp Legend
    Member

    Joined:
    May 27, 2016
    Messages:
    13,643
    Country:
    United States
    Yes i believe that luma auto patches to make it work, if the system menu detects the cart :)
     
  7. nooby89

    nooby89 A normal member with a stupid alias
    Member

    Joined:
    Aug 18, 2015
    Messages:
    1,625
    Country:
    Canada
    The system menu don't detect I really don,t understand why *_*
     
  8. Sonic Angel Knight

    Sonic Angel Knight GBAtemp Legend
    Member

    Joined:
    May 27, 2016
    Messages:
    13,643
    Country:
    United States
    is probably not working anymore. Maybe that is why. If the system menu can't detect it, try it in a normal ds system
     
  9. nooby89

    nooby89 A normal member with a stupid alias
    Member

    Joined:
    Aug 18, 2015
    Messages:
    1,625
    Country:
    Canada
    On my DSi it's work but my cat is v1.4.4 and my DSi is 1.4.5 so I can't use it, but Decrypt9 detect the cart
     
  10. Sonic Angel Knight

    Sonic Angel Knight GBAtemp Legend
    Member

    Joined:
    May 27, 2016
    Messages:
    13,643
    Country:
    United States
    Is probably not fitting in the system correctly. Try blowing the contacts on the cart then inside the cart slot. Press it gently or firmly into the system, or maybe use that paper trick
     
  11. nooby89

    nooby89 A normal member with a stupid alias
    Member

    Joined:
    Aug 18, 2015
    Messages:
    1,625
    Country:
    Canada
    I tried the two trick and nothing work

    — Posts automatically merged - Please don't double post! —

    «Invalid SecureCartID. (12E2B08D != 00000FC2)
    Error reading secure area.

    The secure area of my R4i is broken....
     
  12. Sonic Angel Knight

    Sonic Angel Knight GBAtemp Legend
    Member

    Joined:
    May 27, 2016
    Messages:
    13,643
    Country:
    United States
    Where did you get this error?
     
    nooby89 likes this.
  13. ScarletDreamz

    OP ScarletDreamz [Debug Mode]
    Member

    Joined:
    Feb 16, 2015
    Messages:
    3,907
    Country:
    United States
    you could also try to patch the andna manually usin the whitelist, OR, executing the TW Slot Laucher, it will do the trick.
     
  14. Sonic Angel Knight

    Sonic Angel Knight GBAtemp Legend
    Member

    Joined:
    May 27, 2016
    Messages:
    13,643
    Country:
    United States
    I thought luma auto patches. It happend to fix my r4 card, it works in my luma cfw but not in my ofw

    Besides the problem isn't that the thing won't load, the system won't recognize the card. When inserted the card picture in home menu won't change.
     
    Arcanuskun likes this.
  15. ScarletDreamz

    OP ScarletDreamz [Debug Mode]
    Member

    Joined:
    Feb 16, 2015
    Messages:
    3,907
    Country:
    United States
    used luma before, but always with my patches manually.
     
  16. Sonic Angel Knight

    Sonic Angel Knight GBAtemp Legend
    Member

    Joined:
    May 27, 2016
    Messages:
    13,643
    Country:
    United States
    Well either way, if the system can't even recognize the card, i don't think patches would make it work. Is proably the issue with the contacts in the system or card not connecting, or reading properly.

    Do you happen to know if there any firmware updater for flashcarts still exist?
     
  17. ScarletDreamz

    OP ScarletDreamz [Debug Mode]
    Member

    Joined:
    Feb 16, 2015
    Messages:
    3,907
    Country:
    United States
    Nop. that was the last firmware released from them.
     
  18. Sonic Angel Knight

    Sonic Angel Knight GBAtemp Legend
    Member

    Joined:
    May 27, 2016
    Messages:
    13,643
    Country:
    United States
    So there is no firmware files available anymore. For any flash cart?
     
  19. gnmmarechal

    gnmmarechal GBAtemp Guru
    Member

    Joined:
    Jul 13, 2014
    Messages:
    5,787
    Country:
    Portugal
    That cart does not use the whitelist as other carts do iirc, because it was already patched before the 3DS came out, since DSi 1.4.5 cannot use it either. TWL patching will not fix it afaik.
     
  20. ScarletDreamz

    OP ScarletDreamz [Debug Mode]
    Member

    Joined:
    Feb 16, 2015
    Messages:
    3,907
    Country:
    United States
    i had a R4I-SDHC very old, with the 1.4.5 logo, and it worked on my 3ds after the white-list patch, there are several cards that got patched among with the 3ds.
    The 3ds was release on March 27, 2011, as the last firmware for the DSI which is 1.4.5 was released in December 13, 2012..

    So yeah, some cards got blocked for the DSI as well as for the 3DS on the first firmware's, so the earlier the card, the earlier the firmware that got blocked in on the 3ds.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - [R4][Firmwares], Firmware, Clone